@charset "utf-8";
/*============================初始化样式 ============================*/
html{overflow-y:scroll;}
*{margin:0; padding:0;}
body {color:#666; font-size:14px; font-family:"Microsoft YaHei","微软雅黑","SimSun","宋体",sans-serif; background:#fff; min-width:1200px;}
.body1{background:#f4f4f4;}

li  {list-style:none;}
img {border:none;}

a {color:#666; text-decoration:none; blr:expression(this.onFocus=this.blur());}
a:focus {outline:none;} 
a:link  {text-decoration:none;}
a:hover {color:#009fd9; text-decoration:none;}
.clear:after {content:''; display:block; clear:both;}
.clear {font-size:0px; line-height:0px; height:0px; clear:both;}
.cleat_p_l {padding-left:0px;}
body ul li.clear_m_l {margin-left:0px;}

.text_overflow /*限制文字,文字超出显示冒号*/
{white-space:nowrap; text-overflow: ellipsis; overflow:hidden;}

.fcolor1 {color:#333;}
.fcolor2 {color:#fff;}
.fcolor2:hover {color:#fff;}
.fcolor3 {color:#999;}
.fcolor1:hover,.fcolor3:hover {color:#009fd9;}

.tcenter {text-align:center;}

table {width:100%; empty-cells:show; background-color:transparent; border-collapse:collapse; border-spacing:0}
table th,table td {padding:0;}
.whiteA {background:#fff; overflow:hidden; clear:both;}
.huiseA {background:#f6f6f6; overflow:hidden; clear:both;}
.grayA {background:#f4f4f4; overflow:hidden;clear:both;}

.w1200 {width:1200px; margin:0 auto;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt60 {padding-top:60px;}
.pt80 {padding-top:80px;}
.pt90 {padding-top:90px;}

.pb20 {padding-bottom:20px;}
.pb40 {padding-bottom:40px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt70 {margin-top:70px;}
.ml10 {margin-left:10px;}

.space10 {height:10px; clear:both;}
.space15 {height:15px; clear:both;}
.space20 {height:20px; clear:both;}
.space25 {height:25px; clear:both;}
.space30 {height:30px; clear:both;}

.delay150 {-webkit-transition-delay:.15s!important; transition-delay:.15s!important;}
.delay300 {-webkit-transition-delay:.3s!important; transition-delay:.3s!important;}
.delay450 {-webkit-transition-delay:.45s!important; transition-delay:.45s!important;}
.delay600 {-webkit-transition-delay:.6s!important; transition-delay:.6s!important;}
.delay750 {-webkit-transition-delay:.75s!important; transition-delay:.75s!important;}
.delay900 {-webkit-transition-delay:.9s!important; transition-delay:.9s!important;}

/*按钮样式*/
.yu_a0 {display:inline-block;text-align:center; 
	transition:all 0.4s ease;
	-moz-transition: all 0.4s ease;	/* Firefox 4 */
	-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
	-o-transition: all 0.4s ease;	/* Opera */
}

.yu_a1 {display:inline-block;text-align:center; 
	transition:all 0.4s ease;
	-moz-transition: all 0.4s ease;	/* Firefox 4 */
	-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
	-o-transition: all 0.4s ease;	/* Opera */
}

.yu_a1:hover {background:#009fd9; color:#fff;}

.yu_a3 {display:inline-block;text-align:center; color:#009fd9; 
	transition:all 0.4s ease;
	-moz-transition: all 0.4s ease;	/* Firefox 4 */
	-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
	-o-transition: all 0.4s ease;	/* Opera */
}
.yu_a3:hover {background:#009fd9; color:#fff;}

.yu_a2 {display:inline-block; text-align:center; background:#ff8901; cursor:pointer; 
	transition:all 0.4s ease;
	-moz-transition: all 0.4s ease;	/* Firefox 4 */
	-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
	-o-transition: all 0.4s ease;	/* Opera */
}
.yu_a2:hover {background:#fec52c; color:#fff;}

/* 数字上下页 */
.page_fanye {width:100%; height:auto; text-align:center; padding:20px 0 20px; margin:0 auto; overflow:hidden; clear:both;}
.page_fanye a {line-height:16px; font-size:12px; text-indent:0px; color: #333;margin-right: 5px; padding:4px 9px;border:1px solid #dedddd;display: inline-block;}
.page_fanye span {height:20px; line-height:20px;padding:0 10px 0 0px; display: inline-block;}
.page_fanye span input {width:50px; height:24px; text-align:center; border:1px solid #dedddd;-moz-border-radius:3px;border-radius: 3px;}
.page_fanye a.page_home,.page_fanye a.page_home:hover,.page_fanye a.page_end,.page_fanye a.page_end:hover
{width:60px;color:#666666;}
.page_fanye .onpage,.page_fanye a:hover {color: #fff; background:#009fd9;}
.page_fanye a.skipA {width:80px; height:33px; color:#666666;background:url(/city/imagess/page5.jpg) no-repeat center center;}
.page_fanye .GO {width:20px; border:1px solid #009fd9;}

/* 分页 */
.thePage {width:100%; height:30px; line-height:30px; clear:both; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.thePage a.bor {width:20px; height:20px; line-height:20px; display:inline-block; text-align:center; border:1px solid #bfc2cb;}
.thePage a.strong,.thePage a.bor:hover {font-weight:bold; background:#e9f0f8;}

/*============================ 头部公共部分 ============================*/
.header {height:38px; line-height:38px; font-size:12px; color:#fff; background:#373d41;}
.header2 {width:1200px; height:38px; margin:0 auto;}
.header2_l {float:left;}
.h_diqu {width:55px; height:38px; float:left; font-size:14px; color:#fff; text-align:center; padding-right:15px; background:#00c1de url(../images/t66.png) no-repeat 55px 18px; margin-left:25px;}

.header2_c {padding-left:25px; float:left;}
.header2_c a {height:19px; color:#fff; padding:0 5px; margin-right:5px;}

.header2_c a:hover {background:#007eab; 
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari 和 Chrome */
	border-radius: 3px;
}
.header2_c .a1:hover {background:none;}
.header2_c span {width:52px; height:38px; color:#804d00;padding-left:26px; display:inline-block; background:url(/images/t1.png) no-repeat left center;}
.header2_tel {float:right;}

/*导航*/
.nav {height:106px; background:#fff; border-bottom:1px solid #e5e5e5; position:relative; z-index:99;}
.navA {width:1200px; margin:0 auto;}
.nav .logo {width:233px; background:url(/images/logo.png) no-repeat left center; float:left;}
.nav .logo a {height:106px; display:block; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}

.nav .nav_ul {float:right;}
.nav ul .lia {width:120px; text-align:center;float:left;}
.nav ul .lia a.dha {height:104px; line-height:104px;border-bottom:2px solid #fff; display:block; font-size:16px; color:#000;}
.nav ul li.active a.dha {color:#009fd9; border-bottom:2px solid #009fd9;}
.nav ul li.active2 a.dha {color:#000; border-bottom-style:none;}

.nav ul .lia a.dha:hover
{color:#009fd9;}

.nav ul li.slideA{width:0px; height:2px; background-color: #009fd9; padding: 0; position: absolute; bottom: 0;
	-webkit-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0s;
	-moz-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0s;
	-o-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0s;
	transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}

/*banner*/
.banner {height:265px; clear:both;}
.banA {width:1200px; margin:0 auto; color:#fff;}
.banA h2 {line-height:1; font-size:44px; font-weight:normal; padding-top:53px;}
.banA p {height:70px; font-size:22px; padding-top:20px;}
.banA .a1 {width:136px; height:36px; line-height:36px;display:block; font-size:14px;text-align:center; color:#fff; border:1px solid #fff;}
.banA .a1:hover {color:#009fd9; background:#fff;}
.ny_ban {width:1200px; margin:0 auto; color:#fff;}
.ny_ban h2 {line-height:1; font-size:54px; font-weight:normal; padding:88px 0 8px;}
.ny_ban p {line-height:26px; font-size:14px;}

/*域名注册*/
.one_title {width:1200px; text-align:center;margin:0 auto; padding-bottom:32px; clear:both;}
.one_title h3 {line-height:1; font-size:40px; color:#333; font-weight:normal; padding:36px 0 17px;}
.one_title p {font-size:14px;}
.one_title p a {font-size:12px; padding:0 10px;}
.one_domain {width:1200px; margin:0 auto; padding-bottom:30px; overflow:hidden;}
.one_domain ul li {width:228px; height:165px; text-align:center; border:1px solid #dcdcdc; margin-right:12px; float:left;}
.one_domain ul li h4 {line-height:1; font-size:14px; font-weight:normal; padding:25px 0 17px;}
.one_domain ul li h4 span {font-size:18px; font-weight:bold; color:#000; padding-right:5px;}
.one_domain ul li p {line-height:1; padding-bottom:16px;}
.one_domain ul li p span {font-style:italic; padding-right:5px;}
.one_domain ul li p span b {font-size:22px; font-weight:normal;}
.one_domain ul li p del {font-style:italic; color:#999;}
.one_domain ul li .a1 {width:180px; height:50px; line-height:50px; font-size:18px; text-align:center; color:#fff; border-radius:3px;}

.one_domain ul .li1 p span {color:#2087d4;}
.one_domain ul .li1 .a1 {background:#2087d4; border-bottom:3px solid #086cb8;}
.one_domain ul .li1 .a1:hover {background:#0a6cb7;}
.one_domain ul .li2 p span {color:#e56526;}
.one_domain ul .li2 .a1 {background:#e56526; border-bottom:3px solid #d15519;}
.one_domain ul .li2 .a1:hover {background:#d15519;}
.one_domain ul .li3 p span {color:#76bb50;}
.one_domain ul .li3 .a1 {background:#76bb50; border-bottom:3px solid #558d36;}
.one_domain ul .li3 .a1:hover {background:#558d36;}
.one_domain ul .li4 p span {color:#fe344c;}
.one_domain ul .li4 .a1 {background:#fe344c; border-bottom:3px solid #cc1f33;}
.one_domain ul .li4 .a1:hover {background:#cc1f33;}
.one_domain ul .li5 {margin-right:0px;}
.one_domain ul .li5 p span {color:#3975ab;}
.one_domain ul .li5 .a1 {background:#3975ab; border-bottom:3px solid #29557c;}
.one_domain ul .li5 .a1:hover {background:#29557c;}

/*网站空间服务器机房*/
.one_jifang {width:1200px; margin:0 auto; padding-bottom:30px; overflow:hidden;}
.one_jifang ul li {width:315px; height:338px; text-align:center; padding:0 30px; border:1px solid #efefef; background:#fff; margin-right:33px; float:left;}
.one_jifang ul li.li3 {margin-right:0px;}
.one_jifang ul li i {height:110px; display:block; padding-top:20px;}
.one_jifang ul li h4 {font-size:20px; font-weight:normal; color:#333; padding:20px 0 5px;}
.one_jifang ul li .p1 {height:44px; line-height:22px; font-size:12px;}
.one_jifang ul li .p2 {font-size:12px; color:#333; padding:10px 0;}
.one_jifang ul li .p2 span {font-size:22px; color:#ff8846; padding:0 2px;}
.one_jifang ul li .a1 {width:94px; height:32px; display:inline-block; line-height:32px; text-align:center; color:#fff; margin:0 10px;}
.one_jifang ul li .a2 {width:92px; height:30px; display:inline-block; line-height:30px; text-align:center; border:1px solid #009fd9;margin:0 10px;}


/*网站建设*/
.one_wangzhan_c {width:1200px; height:195px; margin:0 auto;}
.one_wangzhan_c ul li {width:240px; height:189px; border-bottom:6px solid #e5e5e5; text-align:center; cursor:pointer; float:left; position:relative;}
.one_wangzhan_c ul li .tb_icon {width: 100%; height: 120px; margin-bottom: 10px; background-position: center center; background-repeat: no-repeat;}
.one_wangzhan_c ul li h4 {font-size:18px; font-weight:normal; color:#333;}
.one_wangzhan_c ul li i {width:26px; height:10px; background:url(/city/images/t9.png) no-repeat; position:absolute; left:107px; bottom:-16px; display:none;}
.one_wangzhan_c ul li.onli {border-bottom:6px solid #009fd9;}
.one_wangzhan_c ul li.onli h4 {color:#009fd9;}
.one_wangzhan_c ul li.onli i {display: block;}
.one_wangzhan_c ul li .icon1 {background-image:url(/city/images/t4.png);}
.one_wangzhan_c ul li.onli .icon1 {background-image:url(/city/images/t4.gif);}
.one_wangzhan_c ul li .icon2 {background-image:url(/city/images/t5.png);}
.one_wangzhan_c ul li.onli .icon2 {background-image:url(/city/images/t5.gif);}
.one_wangzhan_c ul li .icon3 {background-image:url(/city/images/t6.png);}
.one_wangzhan_c ul li.onli .icon3 {background-image:url(/city/images/t6.gif);}
.one_wangzhan_c ul li .icon4 {background-image:url(/city/images/t7.png);}
.one_wangzhan_c ul li.onli .icon4 {background-image:url(/city/images/t7.gif);}
.one_wangzhan_c ul li .icon5 {background-image:url(/city/images/t8.png);}
.one_wangzhan_c ul li.onli .icon5 {background-image:url(/city/images/t8.gif);}


/*网站建设内容*/
.one_wangzhan {width:1201px;margin:0 auto; clear:both;}
.one_wangzhan1 ul li {width:150px; height:215px; padding:0 123px 0 25px; float:left; border-bottom:1px dotted #e5e5e5; border-right:1px dotted #e5e5e5;}
.one_wangzhan1 ul .li1 {padding-right:125px; border-left:1px dotted #e5e5e5;}
.one_wangzhan1 ul li h5 {line-height:1; font-size:18px; font-weight:normal; color:#333; padding:46px 0 19px;}
.one_wangzhan1 ul li p {height:75px; line-height:22px; color:#999;}

/*按钮*/
.one_wz_btn2 {padding:20px 0; text-align:center;border: 1px dotted #e2e2e2; border-top: none;}
.one_wz_btn a {width:68px; height:24px; line-height:24px; font-size:12px; text-align:center; display:inline-block;}
.one_wz_btn .a1 {background:#009fd9; color:#fff; margin-right:8px;}
.one_wz_btn .a1:hover {background:#0284b0;}
.one_wz_btn .a2 {background:#e5e5e5; color:#999999;}
.one_wz_btn .a2:hover {background:#009fd9; color:#fff;}


/*网站维护*/
.one_wangzhan2 ul {border-left: 1px dotted #e2e2e2; overflow: hidden;}
.one_wangzhan2 ul li {width:215px; height:296px; padding:40px 42px 0; text-align:center;border-right: 1px dotted #e2e2e2; border-bottom: 1px dotted #e2e2e2; float:left;}
.one_wangzhan2 ul h5 {color: #333; font-size: 18px; margin-bottom: 20px; font-weight:normal}
.one_wangzhan2 ul p {color: #999; font-size: 14px; height: 44px; line-height: 22px; margin-bottom: 20px; overflow: hidden; text-overflow: ellipsis; white-space: normal !important; word-wrap: break-word;}

.one_wangzhan2 ul li .tb_icon {width: 115px; height: 115px;margin: 0 auto 10px; background-image:url(/city/images/t67.png); display: block;}
.one_wangzhan2 ul li .icon1 {background-position: 0 0;}
.one_wangzhan2 ul li .icon2 {background-position:-115px 0;}
.one_wangzhan2 ul li .icon3 {background-position:-230px 0;}
.one_wangzhan2 ul li .icon4 {background-position:-345px 0;}


/*微信开发*/
.one_wangzhan3 ul {border-left: 1px dotted #e2e2e2; overflow: hidden;}
.one_wangzhan3 ul li {display: block; float: left; width: 16.6667%;}
.one_wangzhan3 ul li .wechart-main {border-bottom: 1px dotted #e2e2e2; border-right: 1px dotted #e2e2e2; display: block; padding: 40px 0 30px; text-align: center;}

.one_wangzhan3 ul li .tb_icon {background-image: url(/city/images/t68.png); display: block; height: 60px; margin: 0 auto 10px; width: 60px;}
.one_wangzhan3 ul li .icon1 {background-position:0 0;}
.one_wangzhan3 ul li .icon2 {background-position:-60px 0;}
.one_wangzhan3 ul li .icon3 {background-position:-120px 0;}
.one_wangzhan3 ul li .icon4 {background-position:-180px 0;}
.one_wangzhan3 ul li .icon5 {background-position:-240px 0;}
.one_wangzhan3 ul li .icon6 {background-position:-300px 0;}
.one_wangzhan3 ul li .icon7 {background-position:0 -60px;}
.one_wangzhan3 ul li .icon8 {background-position:-60px -60px;}
.one_wangzhan3 ul li .icon9 {background-position:-120px -60px;}
.one_wangzhan3 ul li .icon10 {background-position:-180px -60px;}
.one_wangzhan3 ul li .icon11 {background-position:-240px -60px;}
.one_wangzhan3 ul li .icon12 {background-position:-300px -60px;}

/*微分销*/
.one_wangzhan4s{border-left: 1px dotted #e2e2e2; overflow: hidden;}
.one_wz_list {width:549px; border-bottom: 1px dotted #e2e2e2; border-right: 1px dotted #e2e2e2; font-size: 16px; padding: 30px 25px; float:left;}
.one_wz_list h5 {font-size:20px; color:#333; font-weight:normal;}
.one_wz_list ul {overflow: hidden;padding: 35px 0 0;}
.one_wz_list ul li {color: #666; display: block; float: left; text-align: center; width: 25%;}
.one_wz_list ul li .tb_icon {width: 50px; background-image:url(/city/images/t69.png); display: block; height: 50px; margin: 0 auto 10px;  }
.one_wz_list ul li .icon11 {background-position:0px 0px;}
.one_wz_list ul li .icon12 {background-position:-50px 0px;}
.one_wz_list ul li .icon13 {background-position:-100px 0;}
.one_wz_list ul li .icon14 {background-position:-150px 0px;}
.one_wz_list ul li .icon15 {background-position:0 -50px;}
.one_wz_list ul li .icon16 {background-position:-50px -50px;}
.one_wz_list ul li .icon17 {background-position:-100px -50px;}
.one_wz_list ul li .icon18 {background-position:-150px -50px;}

/*定制服务*/
.one_wangzhan5 ul {border-left: 1px dotted #e2e2e2; overflow: hidden;}
.one_wangzhan5 ul li {width: 20%; color: #666; display: block; float: left; font-size: 16px;padding: 40px 0 35px; text-align: center;}
.one_wangzhan5 ul li p {color: #666;font-size: 16px;}
.one_wangzhan5 ul li .tb_icon {width: 60px; height: 60px; margin: 0 auto 10px; background-image: url(/city/images/t70.png); display: block;}
.one_wangzhan5 ul li .icon11 {background-position: 0 0;}
.one_wangzhan5 ul li .icon12 {background-position:-60px 0;}
.one_wangzhan5 ul li .icon13 {background-position:-120px 0;}
.one_wangzhan5 ul li .icon14 {background-position:-120px 0;}
.one_wangzhan5 ul li .icon15 {background-position:-240px 0;}


/*新闻动态*/
.one_news {width:1200px; margin:0 auto; overflow:hidden; padding-bottom:30px;}
.one_newsA {width:375px; margin-right:40px; float:left;}
.one_newsA_t {width:335px; height:36px; line-height:36px; font-size:16px; color:#333; padding:0 20px; background:#eeeeee;}
.one_newsA_t span {float:right;}
.one_newsA_t span a {font-size:14px; color:#009ad2;}
.one_newsA ul {padding:8px 26px;}
.one_newsA ul li {line-height:40px;}
.one_newsA ul li span {font-size:12px; color:#999; padding-right:18px; float:left;}
.one_newsA ul li a {font-size:12px; color:#494949;}
.one_newsA ul li a:hover {color:#009fd9;}

.one_huodong {width:370px; float:right;}
.one_huodongA {text-align:center; padding-top:16px;}


/*网站建设需求提交*/
.one_title2 {border-bottom:1px solid #dddddd; padding-bottom:15px; position:relative;}
.one_title2 h3 {padding-bottom:30px;}
.one_title2 p {font-size:14px;}
.one_title2 div {width:150px; height:1px; background:#2187ec; position:absolute; left:525px; bottom:-1px;}

.one_liuyan {width:1200px; margin:58px auto 0; overflow:hidden; padding-bottom:30px;}
.one_liuyan_l {width:390px; float:left; padding-left:5px; color:#333;}
.one_liuyan_l h4 {line-height:36px; font-size:16px;}
.one_liuyan_l p {height:36px;}
.one_liuyan_l ul li {line-height:17px; padding:8px 0;}
.one_liuyan_l ul li span {float:left;}

/*右边内容*/
.one_liuyan_r {width:790px; float:right;}
.one_liuyan_r .put1 {width:310px; height:40px; line-height:40px; padding:0 5px; border:1px solid #cccccc;}
.one_liuyan_r .put2 {width:196px; float:left;}
.one_liuyan_r table tr td {padding:0 0 15px 15px;}
.one_liuyan_r textarea {width:426px; height:154px; padding:0 5px; border:1px solid #cccccc; line-height:38px;}
.one_liuyan_r .pic1 { float:left; padding:15px;}
.one_liuyan_r .ti {width:120px; height:40px; line-height:40px; font-size:16px; text-align:center; color:#fff; border:none; background:#ff9900; border-radius:3px; cursor:pointer;}

/*底部优势*/
.footA {height:66px; padding:32px 0; background:#f6f6f6; clear:both;}
.footAs {width:1200px; margin:0 auto;}
.footAs dl {width:210px; height:66px; padding-left:90px; float:left;}
.footAs dl dt {line-height:35px; font-size:18px; color:#333;}
.footAs dl dd {line-height:20px; font-size:12px;}

/*底部栏目*/
.footB {background:#373d41; padding:30px 0; overflow:hidden; clear:both;}
.footB1 {width:1200px; margin:0 auto; overflow:hidden; padding-bottom:30px; border-bottom:1px solid #4d5256;}
.footB1 dl {width:335px; float:left;}
.footB1 dl dt {height:25px; line-height:25px; font-size:16px; color:#fff; padding-bottom:10px;}
.footB1 dl dt a {color:#fff;}
.footB1 dl dd p {width:130px; height:30px; line-height:30px; float:left;}
.footB1 dl dd p a {font-size:14px; color:#a9b0b4;}
.footB_r {width:185px; float:right;}
.footB_r h2 {line-height:25px; font-size:20px; font-weight:normal; color:#fff;}
.footB_r p {line-height:30px; color:#a9b0b4; padding:12px 0;}

.footB2 {width:1200px; margin:0 auto; overflow:hidden; padding-top:15px;}
.footB2 a {line-height:30px; font-size:14px; color:#a9b0b4; padding:0 13px 0 13px;}

/*底部信息*/
.footC {line-height:30px; color:#333; padding:30px 0;}


/*==================================域名注册==============================================*/
/*域名切换展示*/
.domain_show {width:1200px; height:140px; position:relative; margin:25px auto;}
.domain_show .prevA,.domain_show .nextA {width:16px; height:29px; display:block; position: absolute; top:55px;}
.domain_show .prevA {background:url(/city/images/goleft.jpg) no-repeat center center; left:0px;}
.domain_show .nextA {background:url(/city/images/goright.jpg) no-repeat center center; right:0px;}

.domain_show2 {width:1148px; height:140px; margin:0px auto 0; overflow:hidden;}
.domain_show2 ul {width:9999px;}
.domain_show2 ul li {width:172px; height:118px; text-align:center; margin:0 20px 0px 0px; padding-top:20px; border:1px solid #e9e9e9; float:left; border-radius:5px; -moz-border-radius: 5px;}
.domain_show2 ul li .p1 {height:60px;}
.domain_show2 ul li .p2 {line-height:34px;}
.domain_show2 ul li .p2 span {color:#ff5b01;}

/*推荐域名*/
.domain {width:1200px; margin:0px auto 30px; overflow:hidden;}
.domainA{width:580px; float:left; background:#fff;}
.domainA2 {float:right;}
.domainA_title {height:139px; line-height:1; color:#fff; padding-left:23px;}
.domainA_title h4 {font-size:30px; font-weight:normal; padding:37px 0 19px 0;}
.domainA_title p  {font-size:16px;}

.domainA_con  {padding:0 25px; border-top:1px solid #e6e6e6; position:relative;}
.domainA_con1 {border-top:none;}
.domainA_con h5 {line-height:56px; font-size:16px; font-weight:normal; color:#333; text-align:center;}
.domainA_con .p {height:48px; font-size:12px; line-height:24px;}

.domainA_con ul {overflow:hidden;}
.domainA_con ul li {width:175px; height:118px; text-align:center; padding-top:20px; float:left; border-radius:5px; -moz-border-radius: 5px;}
.domainA_con ul li .p1 {height:60px;}
.domainA_con ul li .p2 {line-height:34px;}
.domainA_con ul li .p2 span {color:#ff5b01;}

.domainA_con .re {width:29px; height:62px; position:absolute; left:540px; top:-5px; background:url(/city/images/rmai.jpg) no-repeat;}

/*域名选购*/
.domain_xuangou {width:1200px; margin:25px auto; overflow:hidden;}
.domain_xuangou ul li {width:226px; height:280px; border:1px solid #e5e5e5; margin-left:15px; float:left;}
.domain_xuangou ul .li1  {margin-left:0px;}
.domain_xuangou ul li h4 {line-height:30px; font-size:16px; color:#333; padding:24px 0 0 15px;}
.domain_xuangou ul li p  {font-size:12px; color:#333; padding:7px 0 0px 15px;}
.domain_xuangou ul li div{padding:0 5px 0 15px;}
.domain_xuangou ul li div a {font-size:12px; color:#999; padding-right:5px;}
.domain_xuangou ul li div a:hover {color:#009fd9;}
/*优势*/
.domain_youshi {width:1194px; margin:30px auto 30px; padding-bottom:15px; border:3px solid #3fbff0; border-radius:10px; position:relative;}
.domain_ys_l   {width:596px; float:left;text-align:right;}
.domain_ys_l h4{height:26px; line-height:26px; font-size:24px; font-weight:normal; color:#3fbff0; padding:20px 67px 8px 0;}
.domain_ys_l ul{padding-right:48px; padding-top:15px; border-right:3px solid #fa9293;}
.domain_ys_l ul li {height:67px; line-height:67px;font-size:16px; color:#fff; margin-bottom:10px; background:url(/city/images/vs_left.jpg) no-repeat right center;}
.domain_ys_l ul li span {width:45px; height:57px; line-height:24px; font-size:16px; font-weight:bold; color:#fff; text-align:center; display:block; float:right; padding:10px 10px 0 25px;}

.domain_ys_r {margin-left:2px; text-align:left;}
.domain_ys_l h4 {padding-left:67px;}
.domain_ys_r ul {border-left:3px solid #89d6f3; border-right:none; padding-left:48px;}
.domain_ys_r ul li {color:#999; background:url(/city/images/vs_right.jpg) no-repeat left center;}
.domain_ys_r ul li span {float:left; padding:10px 25px 0 11px;}

.domain_ys_top {width:132px; height:132px; position:absolute; left:538px; top:-63px; background:url(/city/images/vs.png) no-repeat;}

/*常见问题*/
.domain_wenti {width:1200px; margin:0px auto 25px; overflow:hidden;}
.domain_wenti ul li {width:320px; height:30px; line-height:30px; margin-left:70px; float:left;}
.domain_wenti ul li a {color:#448fff;}
.domain_wenti ul li a:hover {color:#009fd9;}
.domain_wenti ul .li3 {padding-right:0px;}

/*==================================虚拟主机==============================================*/
/*banner*/
.host_ban {width:100%; height:365px;}
.ny_banA  {width:1112px; height:288px; padding-left:88px; margin:0 auto; background:url(/city/images/t38.png) no-repeat left 45px;}
.ny_banA h2 {line-height:1; font-size:44px; color:#333; font-weight:normal; padding:64px 0 15px;}
.ny_banA p  {height:90px; line-height:30px; font-size:14px; color:#444; padding-bottom:15px;}
.ny_banA div a {width:100px; height:30px; display:block; line-height:30px; text-align:center; color:#fff; float:left; margin-right:25px;}
.ny_banA div .a1 {background:#ff8800;}
.ny_banA div .a1:hover {background:#f89f38;}
.ny_banA div .a2 {background:#009fd9;}
.ny_banA div .a2:hover {background:#027fad;}

/*栏目*/
.host_caidanA{width:100%; height:56px; margin:0 auto;clear:both;}   
.host_caidan{width:100%; height:36px; padding:10px 0;margin:0 auto; z-index:999;}
.host_caidan2{background:#fff; border-bottom:1px solid #ddd;
	-moz-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.2);/*firefox*/
	-webkit-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.2);/*webkit*/
	box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.2);/*opera或ie9*/
}
.host_caidan ul{width:1200px; margin:0 auto;}
.host_caidan ul li{width:140px; height:36px; padding-right:12px; float:left;}
.host_caidan ul li a{height:34px; display:block; line-height:34px; text-align:center; border:1px solid #00a2ca; color:#00a2ca;
	transition:all 0.4s ease;
	-moz-transition: all 0.4s ease;	/* Firefox 4 */
	-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
	-o-transition: all 0.4s ease;	/* Opera */
}
.host_caidan ul li.onli a,.host_caidan ul li a:hover{color:#fff; background:#00a2ca;}

/*云虚拟主机*/
.host  {width:1200px; margin:0 auto;}
.hostA {width:352px; height:573px; border:1px solid #ddd; float:left; margin-right:69px;
	-moz-box-shadow:2px 2px 5px #ddd;		/*firefox*/
	-webkit-box-shadow:2px 2px 5px #ddd;	/*webkit*/
	box-shadow:2px 2px 5px #ddd;	/*opera或ie9*/
}
.host .mgr0 {margin-right:0px;}
.hostA_t {height:119px; background:#009fd9; color:#fff; padding-left:20px; position:relative;}
.hostA_t h2 {font-size:24px; font-weight:normal; padding-top:25px;}
.hostA_t h2 span {height:36px;display:block; padding-right:15px; border-bottom:4px solid #fff; float:left;}
.hostA_t p {line-height:38px; clear:both;}
.hostA_t .fd {position: absolute; top:0px; right:0px;}

.hostA_con ul {overflow:hidden; padding:40px 0 5px; clear:both;}
.hostA_con ul li {height:50px; padding:0 15px; text-align:center; border-left:1px solid #e7e7e7; float:left;}
.hostA_con ul li.li1 {border-left:none; padding-left:30px;}
.hostA_con ul li span {font-size:16px; color:#666; font-weight:700;}

.hostA_con p {height:200px; line-height:30px; color:#444; padding-left:30px; font-size:12px;}
.hostA_con p span {width:65px; display:inline-block; color:#333; font-weight:bold;}

.host_ti {width:213px; height:28px; line-height:28px; text-align:center; color:#333; padding:1px 0 7px; margin:0 auto; background:url(/city/images/t39.jpg) no-repeat;}
.host_price {font-size:12px; color:#fe6700; text-align: center; padding:5px 0 20px;}
.host_price del {color:#666; padding-left:5px;}
.host_price span {font-size:24px;}
.hostA .tijiao {text-align:center;}
.hostA .tijiao .a1 {width:267px; height:47px; line-height:47px; text-align:center; display: inline-block; font-size:24px; color:#fff; background:#009fd9;}
.hostA .tijiao .a1:hover {background:#047eaa;}

/*香港国际免备案*/
.host1 .hostA_t {background:#09b3b3;}
.host1 .hostA .tijiao .a1 {background:#09b3b3;}
.host1 .hostA .tijiao .a1:hover {background:#059b9b;}

/*云虚拟主机*/
.host2 .hostA_t {background:#57be73 url(../images/t41.jpg) no-repeat right center;}
.host2 .hostA_t h2 {font-size:34px;}
.host2 .hostA .tijiao .a1 {background:#57be73;}
.host2 .hostA .tijiao .a1:hover {background:#2da14c;}

/*广告位*/
.host_gg {height:128px; background:#0a85c9; clear:both;}
.host_ggA {width:1200px; margin:0 auto;}
.host_ggA1 {line-height:128px; font-size:52px; color:#ffde00; float:left;}
.host_ggA2 {float:right;}
.host_ggA2 p {height:33px; font-size:16px; color:#fff; font-weight:bold; padding-top:30px;}
.host_ggA2 .a1 {width:204px; height:40px; line-height:40px; display:block; font-size:20px; color:#fff; text-align:center; background:#19b955;}
.host_ggA2 .a1:hover {background:#15cb59;}

/*=========================================网站建设====================================*/
/*推荐套餐*/
.wangzhan_taocan {width:1200px; margin:20px auto; overflow:hidden;}
.wangzhan_taocan .picA {width:200px; height:130px; color:#fff;padding:20px 0 0 32px; background:url(/city/images/t42.jpg) no-repeat; float:left;}
.wangzhan_taocan .picA h2 {line-height:1; font-size:44px; font-weight:normal; float:left;}
.wangzhan_taocan .picA p  {line-height:22px; font-size:18px; float:left; padding-left:8px;}
.wangzhan_taocan ul {padding-left:8px; float:left;}
.wangzhan_taocan ul li {float:left; text-align:center;}
.wangzhan_taocan ul .li2 {width:138px; height:150px; border:1px solid #dddddd; position:relative;}
.wangzhan_taocan ul .li2 .p1 {height:32px; line-height:32px; font-size:26px; font-weight:bold; padding:27px 0 3px; color:#7a7a7a;}
.wangzhan_taocan ul .li2 .p2 {line-height:38px; font-size:18px; font-weight:normal; color:#333;}
.wangzhan_taocan ul li span {color:#ff6800;}
.wangzhan_taocan ul .li2 .p4{width:100%; height:18px; font-size:12px; color:#fff; background:#ff6800; position:absolute; top:0px; left:0px;}
.wangzhan_taocan .fuhao {width:50px; line-height:145px; font-size:50px; color:#aaaaaa;}
.wz_tc_con .p1 {line-height:28px;}
.wz_tc_con .p2 {line-height:56px;}
.wz_tc_con .p2 span {font-size:40px;}
.wz_tc_con a {width:150px; height:40px; display:inline-block; line-height:40px; text-align:center; font-size:16px; color:#fff; background:#e84848;}
.wz_tc_con a:hover {background:#d42a2a}

/*定制网站建设*/
.wangzhan {width:1200px;margin:0 auto; overflow:hidden; padding-bottom:70px; border-bottom:1px solid #ddd; background:url(/city/images/t43.jpg) no-repeat left top;}
.wangzhan h4 {line-height:45px; font-size:30px; color:#333; font-weight:normal; padding-bottom:10px;}
.wangzhan p {line-height:1.5; font-size:16px; color:#999;}
.wangzhan ul {overflow:hidden; padding:15px 0;}
.wangzhan ul li {line-height: 35px; font-size: 18px; color: #333;}
.a_btn {height:52px; line-height:50px; display:inline-block; font-size:20px; color:#fff; padding:0 25px; background:#eb4f38; border-radius:3px; vertical-align:middle;}
.a_btn:hover {opacity: 0.8;color:#fff;}
.a_btn i {width:30px; height:30px; display:inline-block; background:url(/city/images/t44.png) no-repeat; vertical-align:middle;}
.a_btn span {display:inline-block; margin:0 10px; vertical-align:middle;}

.wangzhan1 {width:438px; padding-left:762px;}
.wangzhan2 {margin-top:90px; padding-bottom:160px; background:url(/city/images/t45.jpg) no-repeat right top;}
.wangzhan3 {width:450px; padding:0 0 110px 750px; margin-top:90px; border-bottom:none; background:url(/city/images/t46.jpg) no-repeat left top;}

/*网站托管的项目*/
.wangzhan_tuoguan {width:1200px; margin:0px auto 30px; text-align:center; overflow:hidden;}
.wangzhan_tuoguan ul {padding-bottom:20px; overflow:hidden;}
.wangzhan_tuoguan ul li {width:235px; height:270px; float:left; padding-left:86px; float:left;}
.wangzhan_tuoguan ul .li1 {padding-left:0px;}
.wangzhan_tuoguan ul li h4{line-height:40px; font-size:20px; font-weight:normal; color:#333; padding-top:8px;}
.wangzhan_tuoguan ul li p {line-height:24px;}

/*服务流程*/
.wangzhan_liucheng {width: 1180px; margin: 40px auto 30px; text-align:center; position:relative;}
.wangzhan_liucheng img {position: relative; z-index: 1;}

.wangzhan_lc_ul {width:345px; height:345px; left:50%; margin-left:-172.5px; position:absolute; top:0;z-index:28;}
.wangzhan_lc_ul li {color: #fff; display: block; position: absolute;}
.wangzhan_lc_ul li label {font-size:30px; font-weight:bold;}
.wangzhan_lc_ul li p {font-size: 22px;}
.wangzhan_lc_ul li.step1 {width:240px; margin-left: -120px;padding: 20px 0 0; left: 50%;}
.wangzhan_lc_ul li.step2 {width:148px; text-align: right; top: 130px; right: 20px;}
.wangzhan_lc_ul li.step3 {width:240px; margin-left:-120px; padding-bottom:20px;bottom:0; left:50%;}
.wangzhan_lc_ul li.step4 {width:148px; text-align:left; left:20px; top:140px;}
.wangzhan_lc_ul li.circle{width:110px; height:110px; line-height:110px; font-size:30px; font-weight:bold; color:#333; margin-left:-55px; top:123px; left:50%;}

.wangzhan_lc_txt {width:100%; display:block; position:absolute; top:0; left:0; bottom:0;} 
.wangzhan_lc_txt li {width: 220px;display: block; font-size: 16px; color: #000; text-align: left; padding: 0 30px;position: absolute;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite	
}
.wangzhan_lc_txt li:hover {background: #fcd7ce none repeat scroll 0 0 !important; color: #000 !important;}  	
.wangzhan_lc_txt li	i {width:0; height:0; display:block; position: absolute;}
.wangzhan_lc_txt li .left-i {border-color: #fff transparent transparent #fff; border-style: solid; border-width: 14px 12px; left: 0; top: 0;}    
.wangzhan_lc_txt li .right-i{border-color: transparent #fff #fff transparent; border-style: solid; border-width: 14px 12px; bottom: 0; right: 0;}    
.wangzhan_lc_txt li p {width:220px; height:110px;display:table-cell; vertical-align: middle;}
.wangzhan_lc_txt li p span {color: #cf1617;}    

.wangzhan_lc_txt li.step1 {background:#c8d9f3; left:0; top:25px;}    
.wangzhan_lc_txt li.step2 {background:#dce8c4; right:0; top:20px;}
.wangzhan_lc_txt li.step3 {background:#ffe6c8; bottom:25px; right:0;}
.wangzhan_lc_txt li.step4 {background:#f47a55; bottom:25px; color:#fff; left:0;}  

.wangzhan_lc_ul:hover + .wangzhan_lc_txt > li {
	-webkit-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
	-webkit-animation-name: swing;
	animation-name: swing;
	animation-iteration-count: 1;
	-webkit-animation-iteration-count: 1;
}

.wangzhan_lc_ul:hover + .wangzhan_lc_txt > li:nth-child(2) {animation-delay: 0.5s;}
.wangzhan_lc_ul:hover + .wangzhan_lc_txt > li:nth-child(3) {animation-delay: 1s;}
.wangzhan_lc_ul:hover + .wangzhan_lc_txt > li:nth-child(4) {animation-delay: 1.5s;}

/*动画1*/
@-webkit-keyframes swing {
	20% {-webkit-transform: rotate(15deg);
		transform: rotate(15deg);}
	40% {-webkit-transform: rotate(-10deg);
		transform: rotate(-10deg);}
	60% {-webkit-transform: rotate(5deg);
		transform: rotate(5deg);}
	80% {-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg)l}
	100% {-webkit-transform: rotate(0deg);
		transform: rotate(0deg);}
}

@keyframes swing {
	20% {
		-webkit-transform: rotate(15deg);
		-ms-transform: rotate(15deg);
		transform: rotate(15deg)
	}
	40% {
		-webkit-transform: rotate(-10deg);
		-ms-transform: rotate(-10deg);
		transform: rotate(-10deg)
	}
	60% {
		-webkit-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
		transform: rotate(5deg)
	}
	80% {
		-webkit-transform: rotate(-5deg);
		-ms-transform: rotate(-5deg);
		transform: rotate(-5deg)
	}
	100% {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg)
	}
}

/*=================================网站推广===================================*/
/*企业网站现状*/
.tuiguang_xianzhuang {width:1100px; height:508px; margin:0 auto; background:url(/city/images/t52.jpg) no-repeat center top; position:relative;}
.tuiguang_xianzhuang dl {width:300px; height:40px; padding-bottom:39px; display:table; position:absolute;}
.tuiguang_xianzhuang dl dt {width:38px; font-size:26px; color:#fe6500; display:table-cell; vertical-align:middle;}
.tuiguang_xianzhuang dl dd {width:262px; font-size:14px; color:#444; display:table-cell; vertical-align:middle; overflow:hidden;}

.tuiguang_xianzhuang dl.dl1 {padding-right:62px; background:url(/city/images/t53.jpg) no-repeat left top; left:0px; top:80px;}
.tuiguang_xianzhuang dl.dl2 {padding-left:62px; background:url(/city/images/t53a.jpg) no-repeat left top; right:0px; top:80px;}
.tuiguang_xianzhuang dl.dl3 {padding-right:62px; background:url(/city/images/t54.jpg) no-repeat left top; left:0px; top:210px;}
.tuiguang_xianzhuang dl.dl4 {padding-left:62px; background:url(/city/images/t54a.jpg) no-repeat left top; right:0px; top:210px;}
.tuiguang_xianzhuang dl.dl5 {padding-right:62px; background:url(/city/images/t55.jpg) no-repeat left top; left:0px; top:330px;}
.tuiguang_xianzhuang dl.dl6 {padding-left:62px; background:url(/city/images/t55a.jpg) no-repeat left top; right:0px; top:330px;}

/*网站推广服务项目*/
.tuiguang_fuwu {width:1200px; margin:0px auto 30px; overflow:hidden;}
.tuiguang_fuwu ul {overflow:hidden;}
.tuiguang_fuwu ul li {width:165px; text-align:center; float:left; padding-left:93px;}
.tuiguang_fuwu ul .li1 {padding-left:0px;}
.tuiguang_fuwu ul li h4 {line-height:60px; font-size:24px; color:#333; font-weight:normal;}
.tuiguang_fuwu ul li p {line-height:24px; font-size:14px; color:#999;}
.tuiguang_fuwu_bottom {padding:20px 0 0;}

/*营销型网站建设*/
.tuiguang_con {width:1200px; margin:0px auto; overflow:hidden;}
.tuiguang_con .tg_conA {text-align:right; padding-right:107px;}
.tuiguang_con .tg_conA h3 {line-height:48px; font-size:24px; color:#333; font-weight:normal; padding-top:15px;}
.tuiguang_con .tg_conA p {line-height:30px; font-size:14px;}

.tuiguang_con1 .tg_conA {width:315px; margin-top:50px;background:url(/city/images/t61a.jpg) no-repeat right top; float:right;}
.tuiguang_con1 .picA {float:left;}
.tuiguang_con2 .tg_conA {width:330px; text-align:left; padding-left:107px; margin-top:50px;background:url(/city/images/t62a.jpg) no-repeat left top; float:left;}
.tuiguang_con2 .picA {float:right;}
.tuiguang_con3 .tg_conA {width:500px; margin-top:50px;background:url(/city/images/t63a.jpg) no-repeat right top; float:right;}
.tuiguang_con3 .picA {float:left;}
.tuiguang_con4 .tg_conA {width:570px; text-align:left; padding-left:107px; margin-top:50px;background:url(/city/images/t64a.jpg) no-repeat left top; float:left;}
.tuiguang_con4 .picA {float:right;}
.tuiguang_con5 .tg_conA {width:495px; margin-top:70px;background:url(/city/images/t65a.jpg) no-repeat right top; float:right;}
.tuiguang_con5 .picA {float:left;}

/*qq浮动qq*/
.float_qq {width:88px; border:1px solid #0a84c9; background:#fff; right:0px;z-index: 999;}
.float_qq ul li {height:72px; padding:0 4px; cursor:pointer; position:relative; z-index:55;}
.float_qq ul li i {width:100%; height:46px; display:block; background-repeat:no-repeat; background-position:center center;}
.float_qq ul li p {line-height:1; height:25px; border-bottom:1px solid #ddd; text-align:center; font-size:12px;font-family:"SimSun","宋体","Microsoft YaHei","微软雅黑",sans-serif; color:#0a84c9;}
.float_qq ul .li5 p {border-bottom:none;}
.float_qq ul li.onli p {color:#fff; border-bottom:none;}

.float_qq ul .li1 i{background-image:url(/images/fdqq1a.png);}
.float_qq ul .li1.onli i {background-image:url(/images/fdqq1.png);}

.float_qq ul .li2 i {background-image:url(/images/fdqq2a.png);}
.float_qq ul .li2.onli i {background-image:url(/images/fdqq2.png);}

.float_qq ul .li3 i {background-image:url(/images/fdqq3a.png);}
.float_qq ul .li3.onli i {background-image:url(/images/fdqq3.png);}

.float_qq ul .li4 i {background-image:url(/images/fdqq4a.png);}
.float_qq ul .li4.onli i {background-image:url(/images/fdqq4.png);}

.float_qq ul .li5 i {background-image:url(/images/fdqq5a.png);}
.float_qq ul .li5.onli i {background-image:url(/images/fdqq5.png);}

.float_qq .li4 {position:relative;}
.float_qq .qq_wxA {width: 142px; height: 144px; padding-right:5px;	position: absolute; right: 88px; top: -38px; z-index: 30; display:none;}
.qq_slideA {width:88px; height:72px;background:#0a84c9; position:absolute; left:0px; top:0px; z-index:20;}
/*qq浮动qq over*/

/*=================================常见问题===================================*/
/*banner*/
.banB {width:1200px; margin:0 auto; text-align:center; color:#fff;}
.banB a {color:#fff;}
.banB h2 {height:80px; line-height:80px; padding:70px 0 20px; font-size:50px; font-weight:normal;}
.banB h2 i {width:76px; height:80px; background:url(/city/images/t71.png) no-repeat; margin-right:20px; display:inline-block; vertical-align:top;}
.banB p {line-height:24px;}

/*常见问题类别*/
.wenti_c {line-height:58px; text-align:center; background:#fff;}
.wenti_c ul li {display:inline-block; padding:0 35px; font-size:16px;}
.wenti_c ul li.active a,.wenti_c ul li a:hover {font-weight:bold; color:#009fd9;}

/*问题列表*/
.wenti {padding:20px 0; overflow:hidden;}
.wenti_list {width:820px; border-top:1px solid #eaeaea; float:left;}
.wenti_list dl {height:150px; padding:20px;border:1px solid #eaeaea; border-top:none; background:#fff;}
.wenti_list dl dt {width:220px; float:left;}
.wenti_list dl dd {width:540px; float:right;}
.wenti_list dl dd h4 {line-height:23px;}
.wenti_list dl dd h4 i{width:64px; height:23px; font-size:12px; color:#fff; text-indent:4px; float:left; background:url(/city/images/t72.jpg); margin-right:5px;}
.wenti_list dl dd h4 a{font-size:16px}
.wenti_list .tit {height:16px; padding:10px 0; font-size:12px; color:#999;}
.wenti_list .tit i {width:13px;height:16px; display:block; margin-right:5px; background-image:url(/city/images/t73.png); background-position:0px center; background-repeat:no-repeat; float:left;}
.wenti_list .tit span {float:left; padding-right:15px;}
.wenti_list .tit .i2 {background-position:-22px center;}
.wenti_list .tit .i3 {background-position:-45px center;}
.wenti_list .tit .i4 {background-position:-72px center;}
.wenti_list p {line-height:2; color:#999; font-size:12px;}

/*问题太右边内容*/
.wenti_r {width:361px; float:right;}

/*热门标签*/
.wt_biaoqian {background:#fff; border:1px solid #eaeaea;}
.wt_titleA {height:40px; line-height:40px; font-size:16px; border-bottom:1px solid #eaeaea; padding-left:15px; background:#fbfbfb;}
.wt_biaoqian ul {padding:15px 10px 15px 15px; overflow:hidden;}
.wt_biaoqian ul li {width:106px; height:28px; padding:0 5px 3px 0; text-indent:8px; float:left;}
.wt_biaoqian ul li a {height:28px; line-height:28px; display:block; font-size:12px; color:#999; background:#f6f6f6; text-align:left;}

/*域名注册*/
.wt_domain{overflow:hidden; border-top:1px solid #eaeaea;border-left:1px solid #eaeaea; margin:15px 0; background:#fff;}
.wt_domain li{width:179px; height:120px;border-right:1px solid #eaeaea;border-bottom:1px solid #eaeaea; float:left; position:relative;}
.wt_domain li p{height:51px; padding:15px 0; text-align:center;}
.wt_domain li ._con{line-height:30px; font-size:12px; text-indent:20px;}
.wt_domain li ._con span{font-size:16px; color:#ff5b01; font-weight:bold;}
.wt_domain li ._con img{padding:5px 0 0 5px;}
.wt_domain li .fd{position:absolute; right:0px; top:0px;}

/*热门信息*/
.wt_xinxi{border:1px solid #eaeaea; border-bottom:none;}
.wt_xinxi ul li{padding:15px; border-bottom:1px solid #eaeaea; background:#fff;}
.wt_xinxi ul li p{line-height:14px;}
.wt_xinxi ul li p a{line-height:20px; color:#888;}
.wt_xinxi ul li p a:hover{color:#009fd9;}
.wt_xinxi ul li span{font-size:12px; color:#bbbbbb;}

/*=================================问题详情===================================*/
.wenti_info{width:780px; border:1px solid #eaeaea; padding:20px; background:#fff;overflow:hidden; float:left;}
.info_title{text-align:center;color:#555; padding-top:25px;}
.info_title h1{font-size:26px; font-weight:normal;}
.info_laiyuan{font-size:12px; color:#999; line-height:35px; text-align:center; border-bottom:1px solid #eaeaea;}
.info_text{padding:20px 0px; line-height:2;overflow:hidden; color:#555;}
.info_text img{max-width:100%;}

/* 文章上下篇 */
.wengzhengfanye {height:35px; line-height:35px; margin:20px 0px; background:#f0f0f0;clear:both;}
.wengzhengfanye .wengzhengfanyeA,.wengzhengfanye .wengzhengfanyeB {width:49%; padding-right:1%; white-space:nowrap; text-overflow: ellipsis; overflow:hidden; float:left;}
.wengzhengfanye span {font-weight:bold; color:#0783ed; padding-left:15px;}
.wengzhengfanye a {text-decoration:none;}
.wengzhengfanye a:hover {text-decoration:none;}

/*服务*/
.wt_fuwuA {overflow:hidden; text-align:center; padding:30px 0 20px;}
.wt_fuwuA a {line-height:24px; background:#ff766c; font-size:12px; color:#fff; padding:0 10px; display:inline-block; margin:5px;}

/*猜你还会喜欢*/
.wt_qitaA {padding-top:10px;}
.wt_qitaA_t {line-height:44px; border-bottom:1px solid #eaeaea;}
.wt_qitaA_t h3 {font-size:20px; font-weight:normal; color:#555;}
.wt_qitaA ul li {height:32px; line-height:32px; padding-left:18px; background:url(/city/images/t80.png) no-repeat 3px center;}